/*mibc--understanding-mibc-treatment-journey.css*/
#mibc--understanding-mibc-treatment-journey #treatment-journey--main .cmp-text {
    padding: 0;
}
#mibc--understanding-mibc-treatment-journey #treatment-journey--main p {
    margin: 0;
}
#mibc--understanding-mibc-treatment-journey h1,
#mibc--understanding-mibc-treatment-journey h2,
#mibc--understanding-mibc-treatment-journey h3,
#mibc--understanding-mibc-treatment-journey h4,
#mibc--understanding-mibc-treatment-journey p,
 #mibc--understanding-mibc-treatment-journey .cmp-accordion__title .ac-header {
    font-family: "filson-pro";
}
#mibc--understanding-mibc-treatment-journey h1 {
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    margin: 45px auto 30px;
    max-width: 900px;
    color: #063A4C;
    text-align: center;
}
#mibc--understanding-mibc-treatment-journey .cmp-teaser {
    max-width: 1132px;
    margin: 0 auto;
    position: relative;
}
#mibc--understanding-mibc-treatment-journey .cmp-teaser__content {
    padding: 0;
    max-width: 522px;
    position: absolute;
    top: 136px;
    left: 41px;
    color: #fff;
}
#mibc--understanding-mibc-treatment-journey .cmp-teaser__content h2 {
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    margin: 0;
    letter-spacing: 0.64px;
}
#mibc--understanding-mibc-treatment-journey .cmp-teaser__content p {
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    margin: 10px 0 0 !important;
}
#mibc--understanding-mibc-treatment-journey .teaser + .container {
    padding: 64px 0;
    background: #ECFCFF;
}
#mibc--understanding-mibc-treatment-journey .teaser + .container .aem-Grid {
    max-width: 938px;
    margin: 0 auto;
}
#mibc--understanding-mibc-treatment-journey .teaser + .container h4 {
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    color: #333;
    margin: 0 0 40px;
}
#mibc--understanding-mibc-treatment-journey .step-title {
    background: #063A4C;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    padding: 24px 0;
}
#mibc--understanding-mibc-treatment-journey .step-block.bg-green .step-title {
    background: #327096;
}
#mibc--understanding-mibc-treatment-journey .step-title.bg-red {
    background: #6D0020;
}
#mibc--understanding-mibc-treatment-journey .step-title p {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    letter-spacing: 0.24px;
    color: #fff;
    display: flex;
    flex-direction: column;
}
#mibc--understanding-mibc-treatment-journey .step-title p span {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}
#mibc--understanding-mibc-treatment-journey .step-block-content {
    background: #fff;
}
#mibc--understanding-mibc-treatment-journey .flex {
    display: flex;
    gap: 32px;
    padding: 24px;
    align-items: center;
}
#mibc--understanding-mibc-treatment-journey .flex:first-child {
    border-bottom: 2px solid #ecfcff;
}
#mibc--understanding-mibc-treatment-journey .flex img {
    width: 60px;
}
#mibc--understanding-mibc-treatment-journey .flex p {
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #333;
}
#mibc--understanding-mibc-treatment-journey .step-block-content + p {
    text-align: center;
}
#mibc--understanding-mibc-treatment-journey .mt32 {
    margin-top: 32px !important;
    letter-spacing: -0.11px;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    text-align: left !important;
}
#mibc--understanding-mibc-treatment-journey .accordion {
    display: none;
}
#mibc--understanding-mibc-treatment-journey .text:has(#end-callout-wrap) {
    background-color: #063A4C;
    padding: 40px 0;
    margin: 0;
}
#mibc--understanding-mibc-treatment-journey #end-callout-wrap {
    display: flex;
    justify-content: space-between;
    max-width: 920px;
    align-items: center;
    gap: 54px;
    margin: 0 auto;
}
#mibc--understanding-mibc-treatment-journey #end-callout-wrap h5 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    margin: 0;
    color: #FFFFFF;
    font-family: 'filson-pro';
}
#mibc--understanding-mibc-treatment-journey #end-callout-wrap p {
    background-color: #B8F0FF;
    padding: 24px 12px;
    max-width: 387px;
    width: stretch;
}
#mibc--understanding-mibc-treatment-journey #end-callout-wrap p:hover {
    background: #A3E9FE;
    color: #193965;
    transition: background-color .2s ease-out;
}
#mibc--understanding-mibc-treatment-journey #end-callout-wrap p:hover img {
    transform: translateX(8px);
    transition: 150ms;
}
#mibc--understanding-mibc-treatment-journey #end-callout-wrap .action-btn {
    color: #091B34;
    text-align: center;
    gap: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
#mibc--understanding-mibc-treatment-journey #end-callout-wrap .action-btn span {
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
}
#mibc--understanding-mibc-treatment-journey .text > #foot-note {
    max-width: 1132px;
    margin: 0 auto;
    font-size: 14px;
    font-style: normal;
    font-weight: 425;
    line-height: 20px;
    color: #333333;
    padding: 32px 0;
}
#mibc--understanding-mibc-treatment-journey .step-block-content:last-child .flex:first-child p {
    width: 87%;
}
#mibc--understanding-mibc-treatment-journey .step-block-content:last-child .flex img{
    width: 50px;
}

@media screen and (max-width: 991px) {
    #mibc--understanding-mibc-treatment-journey #end-callout-wrap h5 {
        font-weight:800;
        letter-spacing: -0.26px;
    }
    #mibc--understanding-mibc-treatment-journey #end-callout-wrap p {
        padding: 12px 30px;
    }
    #mibc--understanding-mibc-treatment-journey .mt32 {
        width:99%;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__title .ac-header:last-child{
                max-width: 160px;
    }
    #mibc--understanding-mibc-treatment-journey h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        padding: 0 10px;
        margin: 40px 0;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-teaser__content {
        position: relative;
        background: #327096;
        position: static;
        padding: 32px 15px;
        max-width: 100%;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-teaser__content h2 {
        font-size: 26px;
        text-align: center;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-teaser__content p {
        text-align: center;
        padding: 0;
        letter-spacing: normal;
    }
    #mibc--understanding-mibc-treatment-journey .teaser + .container {
        padding: 64px 15px;
    }
    #mibc--understanding-mibc-treatment-journey #page-content .title + .text:has(#page-inner-content) {
        display: none;
    }
    #mibc--understanding-mibc-treatment-journey #page-content .accordion {
        display: block;
        margin: 24px auto 0;
        width: 100%;
        max-width: 518px;
        float: none;
    }    
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__item {
        margin: 0 0 114px;
        position: relative;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__item:after {
               position: absolute;
        content: '';
        display: inline-block;
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/circle-arrow-mob.svg);
        width: 50px;
        height: 150px;
        /* background-size: 40px; */
        left: auto;
        right: 43%;
        background-repeat: no-repeat;
    }    
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__item:last-child {
        margin: 0;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__item:last-child:after {
        display: none;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__title {
        display: flex;
        gap: 24px;
        align-items: center;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__title .ac-header {
        font-size: 24px;
        line-height: 30px;
        font-weight: 800;
        display: flex;
        flex-direction: column;
        padding-right: 15px;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__title .ac-header span {
        font-size: 18px;
        font-weight: 400;
        line-height: 24px;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__title img {
        width: 60px;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__item .cmp-accordion__button {
        padding: 24px;
        color: #fff;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__item:first-child .cmp-accordion__button {
        background: #063A4C;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__item:nth-child(2) .cmp-accordion__button {
        background: #327096;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__item:last-child .cmp-accordion__button {
        background: #6D0020;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__item .cmp-accordion__icon::before {
        content: '';
        display: inline-block;
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/icon-plus.svg);
        width: 40px;
        height: 40px;
        background-size: 40px;
        right: -14px;
        position: relative;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__item:has(.cmp-accordion__button--expanded) .cmp-accordion__icon::before {
        content: '';
        display: inline-block;
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/icon-minus.svg);
        width: 40px;
        height: 40px;
        background-size: 40px;
        right: -11px;
        position: relative;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__item .cmp-accordion__panel--expanded {
        padding: 0;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__item .cmp-text {
        background: #fff;
        padding: 16px 0 0 !important;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__item .cmp-text .flex {
        width: 101%;
        align-items: flex-start;
    }
    #mibc--understanding-mibc-treatment-journey .cmp-accordion__item .cmp-text .flex img {
        width: 50px;
    }
    #mibc--understanding-mibc-treatment-journey .text:has(#end-callout-wrap) {
        padding: 34px 25px 42px 25px;
    }
    #mibc--understanding-mibc-treatment-journey #end-callout-wrap {
        flex-direction: column;
        gap:40px;
    }
    #mibc--understanding-mibc-treatment-journey .text > #foot-note {
        margin: 0;
        padding: 20px 15px 0;
    }
}
